Isi

# Fungsi IsMissing

Menguji apakah suatu fungsi dipanggil dengan parameter opsional.

Lihat juga: Opsional

## Sintaksis:

    IsMissing( ArgumentName )

## Parameter:

ArgumentName: nama argumen opsional.

IsMissing returns True if no value has been passed for the ArgumentName; otherwise, it returns False.

See Contoh.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

Mohon dukung kami!